Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 12:11:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Team

I had placed an online order on 18th November but till today I did not received a call or msg or any type of communication. May I know what the issue. In spite of making paymebt why it is taking so long time.

If I will not receive my order today then I m going to escalate this case to ministry. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3457933